Commit 069bda46 authored by Mouhamadou Ba's avatar Mouhamadou Ba
Browse files

Update README.md

parent 35fe167d
......@@ -6,7 +6,7 @@ It contains a workflow based on Framework [AlvisNLP](https://github.com/Bibliome
## Usage
> To run the workflow you need `GNU bash, version 4.4.x` and `singularity version 3.4.x` must be installed in yout machine. The workflow is compatible with `AlvisNLP version 0.7.x`
> To run the workflow you need `GNU bash, version 4.4.x` and `singularity version 3.4.x` must be installed in yout machine (see [how to install singularity](https://sylabs.io/guides/3.4/user-guide/quick_start.html#quick-installation-steps)) The workflow is compatible with `AlvisNLP version 0.7.x` provided in a singularity image.
1. clone the project.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment